<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Boxes Web page</title>
    <link rel="stylesheet" href="Assignment2.css">

</head>

<body>
  <h1 class="customstyle" id="box1">Box 1</h1>
  
  <h1 class="customstyle" id="box2">Box 2</h1>

  <h2 class="customstyle" id="box3">Box 3</h2>
</body>
</html>